#header {
        padding-bottom: 5px;
        margin-top: 10px;

        background: url(https://img2018.cnblogs.com/blog/1509966/201908/1509966-20190814083404412-111017985.gif);
        background-repeat: no-repeat;
        background-position: right;
        background-size: auto 45%;
    }

.postTitle {
	border-left: 3px solid #4c565a!important;;
    margin-bottom: 10px;
    font-size: 16px!important;
    float: right;
    width: 100%;
    clear: both;
}

.c_b_p_desc {
    font-size: 14px!important;
    line-height: 1.8!important;
    font-family: cursive!important;
}

.postDesc {
    font-size: 10px;
    font-family: -webkit-body;
    background: url(https://img2018.cnblogs.com/blog/1509966/201908/1509966-20190811153600056-422316270.png) no-repeat 0 1px!important;
    color: #757575;
    float: left;
    width: 100%;
    clear: both;
    text-align: left;
    padding-left: 20px;
    padding-right: 5px;
    margin-top: 20px;
    line-height: 1.5;
}

body {
    /* https://img2018.cnblogs.com/blog/1509966/201906/1509966-20190619143936508-1164447745.jpg */
    background: url() no-repeat;
    background-position: center 0;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    -webkit-background-size: cover;
}

#blogTitle {
	padding: 15px;
}

#Header1_HeaderTitle {
    font-size: 40px;
}

#blogTitle > h2  {
    font-size: 18px;
    margin-top: 5px;
    font-family:华文行楷;	
    margin-bottom: 20px;
}
#navList {
    font-size: 20px;
}
#navList a {
    display: block;
    width: 5em;
    height: 22px;
    float: left;
    text-align: center;
    padding-top: 12px!important;
    font-family: cursive!important;
}

.blogStats {
    font-family: cursive!important;
    float: right;
    color: #757575;
    margin-top: 16px!important;
    margin-right: 2px;
    text-align: right;
}
#home {
	opacity: 0.9;
}


/*
#sideBar {
	display: none;
}
*/

#profile_block {
	display:none;
}

.pager {
    font-size: 12px;
    margin: 10px 0;
    text-align: center;
    color: #2f7c9e;
    line-height: 200%;
}

.pager a {
    box-shadow: 0 0px 0px #ffffff;
    border: 0px solid #ffffff;
    background: #ffffff;
    color: white;
    transition: all 0s linear 0s;
}

.pager a:hover {
    background: white;
}

a:focus, a:hover {
    color: #262627;
    text-decoration: underline;
}
a:active, a:hover {
    outline: 0;
}

a:link {
    color: #898787;
    text-decoration: none;
}

a:visited {
    color: #100f0f;
    text-decoration: none;
}


@keyframes snow{
0% {
background-position: 0 0, 0 0;
}
100% {
background-position: 500px 500px, 1000px 500px;
}
}

.snow{
position: fixed;
left: 0;
top: 0;
width: 100%;
height: 100%;
background: url('https://files-cdn.cnblogs.com/files/mzywucai/snow1.ico'),url('https://files-cdn.cnblogs.com/files/mzywucai/snow2.ico');
animation: 10s snow linear infinite;
}

#footer_proverb {	
    font-size: 15px;
    font-family: cursive;
}
#copy2019 {
	margin-top: 12px;
    font-family: fantasy;
}

.catListLink ul {
	font-family: cursive;
}

.catListEssay ul {
	font-family: cursive;
}

#sidebar_postcategory ul {
	font-family: cursive;
}

#sidebar_postarchive ul {
	font-family: cursive;
}

.postTitle {
    border-left: 3px solid #21759b;
    margin-bottom: 10px;
    font-size: 16px;
    float: right;
    width: 100%;
    clear: both;
}

.c_b_p_desc {
    font-size: 14px;
    line-height: 1.8;
    font-family: cursive;
}

.postDesc {
    font-size: 10px;
    font-family: -webkit-body;
    background: url(https://img2018.cnblogs.com/blog/1509966/201908/1509966-20190811153600056-422316270.png) no-repeat 0 1px;
    color: #757575;
    float: left;
    width: 100%;
    clear: both;
    text-align: left;
    padding-left: 20px;
    padding-right: 5px;
    margin-top: 20px;
    line-height: 1.5;
}

.postTitle a:link, .postTitle a:visited, .postTitle a:active {
    color: #373738!important;
    transition: all .4s linear 0s;
}